### Property

# Shumate MapSource:tile-size

since: 1.0

#### Declaration

    property tile-size: guint [ read, write, construct ]

#### Description [src]

The tile size of the map source.

Type: | `guint`
Available since: | 1.0

Default value | 256
Getter method | `shumate_map_source_get_tile_size()`
Setter method | `shumate_map_source_set_tile_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no